	/*
  	Flaticon icon font: Flaticon
  	Creation date: 27/11/2018 10:15
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("fonts/Flaticon.eot");
  src: url("fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("fonts/Flaticon.woff") format("woff"),
       url("fonts/Flaticon.ttf") format("truetype"),
       url("fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-form:before { content: "\f100"; }
.flaticon-network:before { content: "\f101"; }
.flaticon-list:before { content: "\f102"; }
.flaticon-like:before { content: "\f103"; }